.pagetitle { font-family: serif; font-size: 35px; font-weight: bold; 
               background-color: #B1C0CF; color:#F1EFED; padding-left:10px; padding-top:16px; padding-bottom:8px }
.normalgridcell { padding: 2px 4px 2px 4px; }
.errormessagetable { font-family: Arial; font-size: 20px; color: #0000FF; font-weight: bold; 
               width: 50%; border: 3px dashed #FF0000; margin-top: 20; 
               margin-bottom: 20; padding: 20px; background-color: #FFFFCC }
.infomessagetable { font-family: Arial; font-size: 20px; color: #0000FF; font-weight: bold; 
               width: 50%; border: 3px dashed #0000FF; margin-top: 20; 
               margin-bottom: 20; padding: 20px; background-color: #FFFFCC }

html, body {
	border: medium none;
	margin: 0px;
	padding: 0px;
	font-family:Verdana; font-size:10px
}
               

#navcontainer
{
margin: 0;
padding: 0 0 0 12px;
}

#navcontainer UL
{
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#navcontainer LI
{
display: block;
margin: 0;
padding: 0;
float: left;
width: auto;
}

#navcontainer A
{
color: #444;
display: block;
width: auto;
text-decoration: none;
background: #DDDDDD;
margin: 0;
padding: 2px 10px;
border-left: 1px solid #fff;
border-top: 1px solid #fff;
border-right: 1px solid #aaa;
border-bottom: 1px solid #aaa;
}

#navcontainer A:hover, #navcontainer A:active { background: #BBBBBB; }

#navcontainer a:link.active, #navcontainer a:visited.active
{
position: relative;
z-index: 102;
background: #BBBBBB;
font-weight: bold;
}

#subnav
{
position: relative;
top: -1px;
z-index: 101;
margin: 0;
padding: 0px 0 3px 0;
background: #BBBBBB;
border-top: 1px solid #fff;
border-bottom: 1px solid #aaa;
}

#subnav UL
{
list-style: none;
margin: 1px 0 0px 13px;
padding: 0px;
border-right: 1px solid #fff;
border-left: 1px solid #aaa;
}

#subnav LI
{
position: relative;
z-index: 102;
display: block;
margin: 0;
padding: 0;
float: left;
width: auto;
}

#subnav A
{
color: #fff;
display: block;
width: auto;
text-decoration: none;
margin: 0;
padding: 2px 12px 2px 10px;
}

#subnav A:hover, #subnav A:active { color: #444; }
#subnav a:link.active, #subnav a:visited.active { color: #444; }
#subnav BR, #navcontainer BR { clear: both; }

#toolbar
{
  background: #DDDDDD;
}

#footer {background: #B1C0CF; border-left-width:0px; border-right-width:0px; border-top-style:solid; border-top-width:5px; border-bottom-width:0px; padding-top:6px; padding-bottom:6px; color:#F1EFED; font-size:10px; font-family:Tahoma; font-weight:bold; padding-left:10px; padding-right:10px}

.gridcaption 
{  
  color: #000000; 
  border-left: 1px solid #FFFFFF;
  border-right: 1px solid #aaa;
  border-top: 1px solid #FFFFFF;
  border-bottom: 1px solid #aaa;
  background-color: #E2E2E2; 
  font-family:Tahoma; font-size:14px; font-weight:bold; padding-left:4px; padding-right:2px; padding-top:4px; padding-bottom:2px
}

.gridborder
{
  border:1px solid #666666; padding-bottom: 8px
}

               
.gridtable    { font-family: Tahoma; font-size: 12px; color: #000000 }

.gridnavpages  {text-decoration: none; font-family: Tahoma; font-size: 16px; color: #000000}

.normalgridcell {

  color: #000000; 
  border-right: 1px solid #DDDDDD;
  border-bottom: 1px solid #DDDDDD;
  
}